<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Devcamp | Project</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <!-- Page CSS -->
  <link rel="stylesheet" href="dist/css/pages/style.css">
  <!-- Datatable -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.css">
  <!-- Select 2 -->
  <link rel="stylesheet" href="plugins/select2/css/select2.css">
  <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.css">
  <!-- SweetAlert2 -->
  <link rel="stylesheet" href="plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css">
  <!-- Toastr -->
  <link rel="stylesheet" href="plugins/toastr/toastr.min.css">
</head>

<body class="hold-transition sidebar-mini layout-fixed">
  <div class="wrapper">
    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
      <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60">
    </div>

    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="realestate.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Contact</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>

        <!-- Messages Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-comments"></i>
            <span class="badge badge-danger navbar-badge">3</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Brad Diesel
                    <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">Call me whenever you can...</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    John Pierce
                    <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">I got your message bro</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Nora Silvester
                    <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">The subject goes here</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
          </div>
        </li>
        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
            <span class="badge badge-warning navbar-badge">15</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">15 Notifications</span>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-envelope mr-2"></i> 4 new messages
              <span class="float-right text-muted text-sm">3 mins</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-users mr-2"></i> 8 friend requests
              <span class="float-right text-muted text-sm">12 hours</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-file mr-2"></i> 3 new reports
              <span class="float-right text-muted text-sm">2 days</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="control-sidebar" data-controlsidebar-slide="true" href="#" role="button">
            <i class="fas fa-th-large"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="realestate.html" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Devcamp</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <!-- <a href="#" class="d-block">Trịnh Thế</a> -->
          </div>
        </div>

        <!-- SidebarSearch Form -->
        <div class="form-inline">
          <div class="input-group" data-widget="sidebar-search">
            <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
              <button class="btn btn-sidebar">
                <i class="fas fa-search fa-fw"></i>
              </button>
            </div>
          </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <!-- User -->
            <li class="nav-item menu-close menu-user">
              <a href="#" class="nav-link">
                <i class="fas fa-users nav-icon"></i>
                <p>
                  User
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-customer">
                  <a href="./Customer.html" class="nav-link ">
                    <i class="fas fa-people-arrows nav-icon"></i>
                    <p>Customer</p>
                  </a>
                </li>
                <li class="nav-item nav-employee">
                  <a href="./Employee.html" class="nav-link ">
                    <i class="fas fa-user nav-icon"></i>
                    <p>Employee/User</p>
                  </a>
                </li>
              </ul>
            </li>
            <!-- Real Estate -->
            <li class="nav-item menu-open menu-realestate">
              <a href="#" class="nav-link active">
                <i class="fas fa-city nav-icon"></i>
                <p>
                  Real Estate
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-realestate">
                  <a href="./RealEstate.html" class="nav-link">
                    <i class="fas fa-building nav-icon"></i>
                    <p>Real Estate</p>
                  </a>
                </li>
                <li class="nav-item nav-project">
                  <a href="./Project.html" class="nav-link active">
                    <i class="fas fa-hospital-user nav-icon"></i>
                    <p>Project</p>
                  </a>
                </li>
                <li class="nav-item nav-investor">
                  <a href="./Investor.html" class="nav-link">
                    <i class="fas fa-coins nav-icon"></i>
                    <p>Investor</p>
                  </a>
                </li>
                <li class="nav-item nav-contractor">
                  <a href="./Contractor.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Contractor</p>
                  </a>
                </li>
                <li class="nav-item nav-design-unit">
                  <a href="./DesignUnit.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Design Unit</p>
                  </a>
                </li>
                <li class="nav-item nav-utility">
                  <a href="./Utility.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Utility</p>
                  </a>
                </li>
                <li class="nav-item nav-region-link">
                  <a href="./RegionLink.html" class="nav-link ">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Region Link</p>
                  </a>
                </li>
              </ul>
            </li>
            <!-- Region -->
            <li class="nav-item menu-close menu-region">
              <a href="#" class="nav-link">
                <i class="fas fa-map-signs nav-icon"></i>
                <p>
                  Region
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-region">
                  <a href="./Region.html" class="nav-link ">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Region</p>
                  </a>
                </li>
                <li class="nav-item nav-province">
                  <a href="./Province.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Province</p>
                  </a>
                </li>
                <li class="nav-item nav-district">
                  <a href="./District.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>District</p>
                  </a>
                </li>
                <li class="nav-item nav-ward">
                  <a href="./Ward.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Ward</p>
                  </a>
                </li>
                <li class="nav-item nav-street">
                  <a href="./Street.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Street</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <div class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1 class="m-0">Project</h1>
            </div><!-- /.col -->
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Project</li>
              </ol>
            </div><!-- /.col -->
          </div><!-- /.row -->
        </div><!-- /.container-fluid -->
      </div>
      <!-- /.content-header -->

      <!-- Main content -->
      <section class="content main-content">
        <div class="container-fluid main-content">
          <div class="table-responsive">
            <div class="table-tool d-flex justify-content-between flex-warp form-group">
              <button id="btn-add-project-modal" class="btn btn-primary"><i class="fas fa-plus-circle fa-xl"></i> Add
                Project</button>
            </div>
            <table id="table-project" class="table table-hover table-striped table-bordered dt-responsive display">
              <thead class="table-info">
                <th class="text-center">#</th>
                <th class="text-center">Name</th>
                <th class="text-center">Province</th>
                <th class="text-center">District</th>
                <th class="text-center">Project Area</th>
                <th class="text-center">Contruction Area</th>
                <th class="text-center">Num Block</th>
                <th class="text-center">Num Floors</th>
                <th class="text-center">Num Apartment</th>
                <th class="text-center">Investor</th>
                <th class="text-center">Contractor</th>
                <th class="text-center">Design Unit</th>
                <th class="text-center">Slogan</th>
                <th class="text-center">Description</th>
                <th class="text-center">Utilites</th>
                <th class="text-center">Region Link</th>
                <th class="text-center">Photo</th>
                <th class="text-center">Ward</th>
                <th class="text-center">Street</th>
                <th class="text-center">Address</th>
                <th class="text-center">lat</th>
                <th class="text-center">lng</th>
                <th class="text-center"></th>
              </thead>
              <tbody></tbody>
            </table>
          </div>
          <!-- Modal Delete Project -->
          <div class="modal fade" id="delete-project-modal" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title text-danger" id="exampleModalLongTitle">Delete Project</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <p>Are Sure Delete Project?</p>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  <button id="btn-confirm-delete-project" type="button" class="btn btn-danger">Confirm</button>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal Edit Project -->
          <div class="modal fade" id="edit-project-modal" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title text-danger" id="exampleModalLongTitle">Edit Project</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Name</label>
                    <div class="col-sm-10">
                      <input class="form-control" id="inp-name-edit-modal" type="text" placeholder="Name Project">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Description</label>
                    <div class="col-sm-10">
                      <textarea class="form-control" name="description" id="textarea-description-edit-modal" cols="30"
                        rows="5"></textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Investor</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="investor" id="select-investor-edit-modal">
                        <option value="">Select Investor</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Contractor</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="contractor" id="select-contractor-edit-modal">
                        <option value="">Select Construction Contractor</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Design Unit</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="investor" id="select-design-unit-edit-modal">
                        <option value="">Select Design Unit</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Slogan</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-slogan-edit-modal" type="text" placeholder="Slogan">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Acreage</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-acreage-edit-modal" type="text" placeholder="Acreage">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Construct Area</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-construct-area-edit-modal" type="text" placeholder="Construct Area">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Num Block</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-num-block-edit-modal" type="text" placeholder="Num Block">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Num Floors</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-num-floors-edit-modal" type="text" placeholder="Num Floors">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Num Apartment</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-num-apartment-edit-modal" type="text" placeholder="Num Apartment">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Apartment Area</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-apartmentt-area-edit-modal" type="text" placeholder="Apartment Area">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Utilites</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-utilites-edit-modal" type="text" placeholder="Utilites">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Region Link</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-region-link-edit-modal" type="text" placeholder="Region Link">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Address</label>
                    <div class="col-sm-10">
                      <input class="form-control" id="inp-address-edit-modal" type="text" placeholder="Address">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Province</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="province" id="select-province-edit-modal">
                        <option value="">Select Province</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">District</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="district" id="select-district-edit-modal">
                        <option value="">Select District</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Ward</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="ward" id="select-ward-edit-modal">
                        <option value="">Select Ward</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Street</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="street" id="select-street-edit-modal">
                        <option value="">Select Street</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Lat</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-lat-edit-modal" type="text" placeholder="Lat">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Lng</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-lng-edit-modal" type="text" placeholder="Lng">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Photo</label>
                    <div class="col-sm-10 ">
                      <div class="input-group">
                        <div class="custom-file">
                          <input type="file" class="custom-file-input" id="inp-photo-edit-modal">
                          <label class="custom-file-label" for="inpPhoto">Choose file</label>
                        </div>
                        <div class="input-group-append">
                          <span id="btn-display-image" class="input-group-text btn btn-secondary"><i
                              class="far fa-image"></i>&nbsp; Image</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  <button id="btn-confirm-update" type="button" class="btn btn-primary">Update</button>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal Add Project -->
          <div class="modal fade" id="add-project-modal" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title text-danger" id="exampleModalLongTitle">Add Project</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Name</label>
                    <div class="col-sm-10">
                      <input class="form-control" id="inp-name-add-modal" type="text" placeholder="Name Project">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Description</label>
                    <div class="col-sm-10">
                      <textarea class="form-control" name="description" id="textarea-description-add-modal" cols="30"
                        rows="5"></textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Investor</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="investor" id="select-investor-add-modal">
                        <option value="">Select Investor</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Contractor</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="contractor" id="select-contractor-add-modal">
                        <option value="">Select Construction Contractor</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Design Unit</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="investor" id="select-design-unit-add-modal">
                        <option value="">Select Design Unit</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Slogan</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-slogan-add-modal" type="text" placeholder="Slogan">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Acreage</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-acreage-add-modal" type="text" placeholder="Acreage">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Construct Area</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-construct-area-add-modal" type="text" placeholder="Construct Area">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Num Block</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-num-block-add-modal" type="text" placeholder="Num Block">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Num Floors</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-num-floors-add-modal" type="text" placeholder="Num Floors">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Num Apartment</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-num-apartment-add-modal" type="text" placeholder="Num Apartment">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Apartment Area</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-apartmentt-area-add-modal" type="text" placeholder="Apartment Area">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Utilites</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-utilites-add-modal" type="text" placeholder="Utilites">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Region Link</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-region-link-add-modal" type="text" placeholder="Region Link">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Address</label>
                    <div class="col-sm-10">
                      <input class="form-control" id="inp-address-add-modal" type="text" placeholder="Address">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Province</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="province" id="select-province-add-modal">
                        <option value="">Select Province</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">District</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="district" id="select-district-add-modal">
                        <option value="">Select District</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Ward</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="ward" id="select-ward-add-modal">
                        <option value="">Select Ward</option>
                      </select>
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Street</label>
                    <div class="col-sm-4">
                      <select class="form-control select2bs4" name="street" id="select-street-add-modal">
                        <option value="">Select Street</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Lat</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-lat-add-modal" type="text" placeholder="Lat">
                    </div>
                    <label for="Name" class="col-sm-2 col-form-label control-label">Lng</label>
                    <div class="col-sm-4">
                      <input class="form-control" id="inp-lng-add-modal" type="text" placeholder="Lng">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-2 col-form-label control-label">Photo</label>
                    <div class="col-sm-10 ">
                      <div class="input-group">
                        <div class="custom-file">
                          <input type="file" class="custom-file-input" id="inp-photo-add-modal">
                          <label class="custom-file-label" for="inpPhoto">Choose file</label>
                        </div>
                        <div class="input-group-append">
                          <span id="btn-display-image" class="input-group-text btn btn-secondary"><i
                              class="far fa-image"></i>&nbsp; Image</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  <button id="btn-confirm-add" type="button" class="btn btn-primary">Confirm</button>
                </div>
              </div>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <strong>Copyright &copy; 2022 <a href="#">IRONHACK</a>.</strong>
      All rights reserved.
      <div class="float-right d-none d-sm-inline-block">
        <b>Version</b> 1.0
      </div>
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
      <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- Datatable -->
  <script src="plugins/datatables/jquery.dataTables.js"></script>
  <script src="plugins/datatables-responsive/js/dataTables.responsive.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.js"></script>
  <script src="plugins/datatables-responsive/js/responsive.bootstrap4.js"></script>
  <script src="plugins/datatables-buttons/js/dataTables.buttons.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.html5.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.print.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.colVis.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.bootstrap4.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.flash.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.js"></script>
  <!-- Select 2 -->
  <script src="plugins/select2/js/select2.full.js"></script>
  <!-- SweetAlert2 -->
  <script src="plugins/sweetalert2/sweetalert2.min.js"></script>
  <!-- Custom input file -->
  <script src="plugins/bs-custom-file-input/bs-custom-file-input.js"></script>
  <!-- Toastr -->
  <script src="plugins/toastr/toastr.min.js"></script>
  <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
  <script src="dist/js/pages/info.js"></script>
  <script src="dist/js/pages/project.js"></script>
  <script>
    $(function () {
      //Initialize Select2 Elements
      $('.select2').select2()
      //Initialize Select2 Elements
      $('.select2bs4').select2({
        theme: 'bootstrap4',
        width: "100%"
      })
    })
    var Toast = Swal.mixin({
      toast: true,
      position: 'top-end',
      showConfirmButton: false,
      timer: 3000
    });
    $(function () {
      bsCustomFileInput.init();
    });
  </script>
</body>

</html>